Skip site navigation (1) Skip section navigation (2)

Re: Instalar una version superior

From: "Jaime Casanova" <systemguards(at)gmail(dot)com>
To: "Fernando Aguada" <fernandoaguada(at)yahoo(dot)com(dot)ar>
Cc: "Felipe Amezquita" <felmarla(at)gmail(dot)com>, Postgresql-es-ayuda <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: Re: Instalar una version superior
Date: 2006-07-15 03:44:22
Message-ID: c2d9e70e0607142044l390decc9wd01c4d8a0186d31b@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
On 7/14/06, Fernando Aguada <fernandoaguada(at)yahoo(dot)com(dot)ar> wrote:
> Hola;
>         deberias hacer un pg_dump, intalar la nueva version y luego un
> pg_restore
>
>

no es necesario usar pg_restore, es mas solo lo puedes usar si
sacastes un respaldo en el formato especial de pg_dump... si lo
sacastes solo como texto lo ejecutas desde psql o pg_admin, como mas
te guste

-- 
Atentamente,
Jaime Casanova

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs and the universe trying
to produce bigger and better idiots.
So far, the universe is winning."
                                       Richard Cook

In response to

Responses

pgsql-es-ayuda by date

Next:From: Jaime CasanovaDate: 2006-07-15 04:14:40
Subject: Re: Cursores
Previous:From: Jaime CasanovaDate: 2006-07-15 00:11:39
Subject: Re: error índice

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group